/** Shopify CDN: Minification failed

Line 173:58 Expected identifier but found "!"
Line 1329:7 Expected identifier but found whitespace
Line 1329:8 Unexpected "scale("

**/
#wsg-signup-container .wsg-one-half {
  max-width: 50%;
}

#wsg-signup-container .wsg-one-half h1 {
  letter-spacing: -2px;
  font-size: 45px;
  line-height: 100%;
}

#wsg-signup-container .wsg-one-half h2,
#wsg-signup-container .wsg-one-half h3 {
  letter-spacing: -1px;
}

.main-login .h2.main-login_heading {
  letter-spacing: -1px !important;
  color: #fff;
  font-weight: 400;
}

.loop-widget-purchase-option-discount-badge {
  padding: 6px 18px;
  background-color: #ffff00 !important;
}


.ui-tooltip {
  display: none !important;
}

.button:not(.main-login_forget-btn):not(.shop-bundles .theme-btn):not(a.button.button--secondary.footer-top_btn):not(.main-register_register-link.button--link):not(.more-info):not(.main-login_register-link):hover {
  background-color: #f9a6bb !important;
  border-color: #f9a6bb !important;
  color: #000 !important;
}

input.page-header_search-input,
.main-navigation_link,
.page-header_collections-heading {
  outline: none !important;
}

/* .global-block.home-main-banner.banner-slideshow {
  padding-bottom: 70px;
} */

.banner-slideshow_first-icn,
.banner-slideshow_second-icn {
  max-width: 310px;
}

h2.promotion-banner_heading.mty {
  letter-spacing: -1px;
}

.reviews_bg-wrap {
  top: -270px !important;
}

.global-block.reviews {
  margin-top: -80px;
}

.banner-slideshow_first-icn img {
  width: 190px;
}

.image-banner_btn-wrap {
  top: 0 !important;
  transform: unset !important;
  left: 0px !important;
  right: 0px !important;
  text-align: center;
  margin: auto !important;
  bottom: 0;
  height: fit-content;
  width: fit-content;
}

.grid-common_area-wrap .grid-common_cols-wrap.grid .grid_col {
  padding: 0px 0 80px !important;
}

/* .image-banner_btn-wrap a.button {
  font-size: 18px;
  padding: 8px 30px;
} */

.loop-widget-purchase-option-discount-badge {
  background-color: #fff00;
}

.global-block.image-banner {
  padding-top: 80px;
}

.main-product_submit-from {
  margin: 10px 0;
}

button.button.button--primary.product_column_atc-btn {
  padding: 6px 20px;
}

.featured-collection_wrapper {
  margin-top: 50px;
}

.featured-collection_wrapper splide-slider .splide {
  margin-top: 30px !important;
}

.testimonial_heading {
  --mt-bottom: 30px;
}

.reviews_wrapper {
  padding-top: 100px;
  padding-bottom: 30px;
}

/* .promotion-banner.global-block {
  padding-bottom: 120px;
  padding-top: 50px;
} */

.page-header_search-input {
  font-size: 20px !important;
  line-height: 30px !important;
  font: 400 20px / 30px "Open Sauce One Light", Arial, sans-serif !important;
}

.page-header_collections-heading {
  font-size: 48px !important;
  line-height: 1.1em !important;
  max-width: 370px !important;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}

html.body-overflow {
  overflow: hidden !important;
}

.page-header_menu-head,
.page-header_menu-list-wrap,
.page-header_menu-btn,
.page-header_menu-collections splide-slider {
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}

.collections-heading-open {
  opacity: 1 !important;
  visibility: visible !important;
}

.page-header_collection-title {
  padding: 3px 20px !important;
  min-width: unset !important;
  font-size: 16px !important;
  line-height: 1.4 !important;
  font-family: 'Open Sauce One Light', Arial, sans-serif; !important;
}

/* .image-banner_wrapper{
  background: #000;
} */

.image-banner_wrapper .object-fit--absolute{
  opacity: 1;
}

.video-content-wrap h2,
.video-content-wrap p {
  font-size: 6.5rem !important;
  line-height: 8rem !important;
}

.video-content-wrap p {
  white-space: nowrap;
  margin-left: 185px !important;
  margin-top: 10px !important;
  line-height: 3rem !important;
}

/* .product-column_media-wrap .product-column_image img,
.product-common_media-slider .product-common_image img {
  object-fit: contain !important;
} */

.product-column_media-wrap .product-column_image,
a.product-common_image.product-common_image--slider {
  /* height: 410px !important; */
  height: 550px !important;
  padding: 0 !important;
}

.award_badge h3 {
  font-size: 22px !important;
  max-width: 120px !important;
  line-height: 1.3 !important;
}

.award_badge {
  top: 0 !important;
  bottom: 0;
  margin: auto;
}

/* .product-common_widget-wrap .product-common_title {
  font-size: 2.7rem !important;
  font-family: 'Instrument Serif';
}
 */
.main-product_col .product-price {
  font-size: 1.8rem;
}

.main-product_col .product-price  .regular-price{
  font-size: 1.8rem;
}

.product-common_sticky-wrap span.product-price_pricing {
  font-size: 24px !important;
}

span.product-price_pricing {
  margin-top: 20px;
  color: #000;
  font-size: 16px !important;
  font-family: "Open Sauce One", Arial, sans-serif !important;
  font-weight: 400;
}

.product-price_pricing .regular-price + .sale-price{
  font-size: 16px !important;
}

.product-common_row--content p {
  margin: 10px 0px !important;
  font-size: 14px !important;
}

.main-product_atc-btn {
  font-size: 13px !important;
  line-height: 1.2 !important;
  min-width: unset !important;
  padding: 6px 30px !important;
  margin: 0 0 0 !important;
}

.pro-tabs {
  padding-top: 50px !important;
}

.pro-tabs [id^="section-"] {
  padding: 2rem 0 0 !important;
}

.main-product_col splide-slider .splide {
  margin-top: 0px !important;
}

.top-heading h2 {
  font-size: 50px !important;
  line-height: 130% !important;
}

.media-with-content_col {
  min-height: 650px;
}

.tag-list li {
  padding: 3px 30px !important;
}

.custom-feature-product .custom_submit-btn .product-common_atc-btn {
    min-width: unset !important;
    font-size: 30px !important;
    padding: 10px 30px !important;
    font-weight: 400;
    font-family: 'Open Sauce One';
}
.page-header_logo {
  max-width: 160px !important;
}

.page-header_menu-toggler .ico {
  width: 32px !important;
  height: 32px !important;
}

.page-header_wrapper {
  align-items: flex-start !important;
}

.page-header_cart-toggler.button--link,
.page-header_menu-close.button--link,
.user-list_link,
.page-header_collection-title,
.main-navigation_link--inner {
  font-size: 18px;
}

.announcement-bar {
  font-family: "Open Sauce One Light" !important;
}

.announcement-bar_image-wrap {
  max-width: 19px !important;
}

/* .product-col_tag-link.button {
  --button-padding-y: 0.6rem !important;
  --button-padding-x: 1.8rem !important;
} */

.ftSignWrap h3,
.ftheadBtnWrap h2 {
  font-size: 42px !important;
  margin-bottom: 20px !important;
}

.footer {
  --section-padding-top: 0px !important;
  --section-padding-bottom: 30px !important;
}

.inner__col h2 {
  margin-bottom: 10px !important;
}

.inner_social_col {
  justify-content: flex-start !important;
}

.footer_socials {
  margin-top: 0px !important;
  margin-bottom: 20px;
}

a.button.button--link.page-header_cart-toggler:hover {
  background-color: transparent !important;
  border-color: transparent !important;
  color: #f9a6bb !important;
}

.desktop-menu ul {
  display: flex;
  gap: 40px;
}

.desktop-menu {
  margin-left: 60px;
}

.desktop-menu .main-navigation_link {
  font-size: 22px !important;
  line-height: 1.2 !important;
}

.desktop-menu ul.main-navigation li {
  border: none !important;
}

.page-header_col.page-header_col--logo {
  width: 20%;
}

.page-header_col.page-header_col--others.--justify-end {
  width: 40%;
  align-items: baseline;
}

.page-header_col--menu {
  width: 40% !important;
}

.mob-menu {
  display: none;
}

.page-header_logo {
  margin: 0 auto;
}

span.button_icn-wrapper img {
  width: 40px;
}

.page-header_menu-wrapper {
   transition: top 0.6s ease-in-out, opacity 0.6s ease-in-out;
  top: 100vh !important;
  opacity: 1 !important;
  height: 100%;
  bottom: 0;
  overflow-y: auto;
  position: fixed;
  padding-bottom: 80px !important;
}

.dropdown--open {
  top: 0px !important;
}

.featured-collection_heading {
  letter-spacing: 0px !important;
  font: 400 30px / 100% "Open Sauce One", Arial, sans-serif !important;
}

.global-block.image-banner .container {
  padding: 0 !important;
}

.global-block.image-banner {
  padding-top: 0px;
}

.dropdown--close {
  top: calc(100vh - 44px) !important;
  clip: unset;
  opacity: 0 !important;
}

.image-banner .container {
  max-width: 100%;
}

a.page-header_cart-toggler.cart-icon {
  position: relative;
}

a.user-list_link.account-icon {
  width: 20px;
  height: 20px;
  padding: 0;
  margin-left: 25px;
}

a.page-header_cart-toggler.cart-icon img {
  width: 20px;
}

span.cart-bubble {
  position: absolute;
  top: -8px;
  right: -10px;
  background: #ffe636;
  color: #000;
  font-size: 10px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.second_header .dropdown-component_opener span.button_icn-wrapper img,
.second_header a.page-header_cart-toggler.cart-icon img,
.second_header a.user-list_link.account-icon img {
  filter:
    /* for demonstration purposes; originals not entirely black */ contrast(
      1000%
    )
    /* black to white */ invert(100%) /* white to off-white */ sepia(100%)
    /* off-white to yellow */ saturate(10000%)
    /* do whatever you want with yellow */ hue-rotate(90deg);
}

#wsg-signup-container,
#wsg-login {
  padding: 70px 0;
}

#wsg-login input,
#wsg-signup input,
#wsg-login textarea,
#wsg-signup textarea,
#wsg-login label,
div#wsg-login,
#wsg-signup label,
div#wsg-signup,
.wsg-signup-link {
  font-family: "Open Sauce One", Arial, sans-serif;
}

#wsg-signup-container #wsg-submit,
#wsg-login .wsg-submit-copy {
  background: #ffff00 !important;
  border-color: #ffff00 !important;
  color: #000;
  padding: .6rem 4.4rem !important;
  font-size: 16px;
  font-family: "Open Sauce One Medium", Arial, sans-serif !important;
  font-weight: 500;
}

#wsg-signup-container #wsg-submit:hover,
#wsg-login .wsg-submit-copy:hover {
  background: #F9A6BC !important;
  border-color: #F9A6BC !important;
}

/* Mega Menu css Start */

.menu_leftside ul li a{
  transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease, transform 0.3s ease;
}

.dropdown-component_wrapper .menu_leftside ul {
  padding-left: 0px !important;
  margin: 0px;
}

.page-header,
.page-header_menu-collections .splide__track {
  overflow: hidden !important;
}

.page-header_collections-heading {
  margin-right: 80px !important;
}

.page-header_collections-heading em{
  display: block;
}

.dropdown-component_wrapper .menu_leftside ul li {
  list-style: none;
  text-decoration: none;
}

.dropdown-component_wrapper .menu_leftside ul li a {
  text-decoration: none;
  font-family: "Instrument Serif";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
  color: #ffffff;
  border-bottom: 2px solid white;
  display: block;
  padding-bottom: 16px;
  padding-top: 18px;
}

.dropdown-component_wrapper .menu_leftside ul li:last-child a {
  border: 0px;
}

.dropdown-component_wrapper .page-header_search-input {
  font-family: "Open Sauce One Light" !important;
  font-style: normal;
  font-weight: 300;
  font-size: 40px;
  line-height: 20px;
  color: #ffffff;
  padding-right: 50px;
}

.dropdown-component_wrapper .page-header_search-input::placeholder {
  font-family: "Open Sauce One Light" !important;
  font-style: normal;
  font-weight: 300;
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
  opacity: 1 !important;
}

.dropdown-component_wrapper .menu_leftside ul li a:hover {
  color: #039ad9;
}

.dropdown-component_wrapper .page-header_search-btn i svg {
  width: 40px !important;
  height: 40px !important;
  position: relative;
  top: -5px;
}

.dropdown-component_wrapper .page-header_search-btn.button--icn:hover {
  background: transparent !important;
}

.dropdown-component_wrapper .page-header_menu-body {
  display: flex;
  margin-top: 60px !important;
}

.dropdown-component_wrapper .page-header_menu-list-wrap {
  width: 400px;
  padding-top: 40px;
}

.dropdown-component_wrapper .page-header_menu-collections {
  width: calc(100% - 400px);
  padding-left: 170px;
  margin-top: -60px !important;
}

.page-header_collections-heading {
  margin-bottom: 0px !important;
  position: static !important;
}

.splide-slider .splide {
  margin-top: 10px !important;
}

  .heading-head  h3{
    font-size: 50px;
    letter-spacing: 0;
    color: #333;
    line-height:130%;
}

/* Mega Menu css End */

@media screen and (max-width: 1600px) {
  .container {
    max-width: 95%;
  }
}

@media screen and (max-width: 1399px) {
  .banner-slideshow_second-h {
    font-size: 70px;
    line-height: 1.2em;
    margin-left: 60px;
  }

  .container {
    max-width: 95%px;
  }

  h1,
  .h1 {
    font-size: 70px;
    line-height: 1.2em;
  }
}

@media screen and (max-width: 1199px) {
  .dropdown--close {
    visibility: hidden !important;
  }

  .dropdown-component_wrapper .page-header_menu-collections {
    padding-left: 50px;
  }

  .page-header_collections-heading {
    font-size: 34px !important;
  }

  .global-block.reviews {
    margin-top: 0px;
  }

  .container {
    padding: 0 30px;
  }

  .dropdown--open {
    top: 0px !important;
  }

  input.page-header_search-input,
  .main-navigation_link {
    font-size: 20px;
    line-height: 30px;
    font-family: "Open Sauce One Light";
  }

  .home-main-banner .banner-slideshow_bg-wrap {
    height: 60% !important;
    max-height: 70% !important;
  }

  .banner-slideshow_second-h {
    font-size: 58px;
    margin-left: 50px;
  }

  .banner-slideshow_caption-wrap {
    gap: 30px;
    max-width: 100%;
  }

  .desktop-menu {
    display: none;
  }

  .mob-menu {
    display: none;
  }

  .top-heading h2 {
    font-size: 40px !important;
    line-height: 1.1 !important;
  }

  .video-content-wrap h2,
  .video-content-wrap p {
    font-size: 38px !important;
    line-height: 1 !important;
  }

  .image-banner_wrapper .image-banner_image:before {
    left: 20px !important;
  }
}

@media screen and (min-width: 2000px) {
  .video_banner .image-banner_image {
    min-height: 1010px;
  }
}

@media screen and (max-width: 992px) {
  .dropdown-component_wrapper .page-header_menu-body {
    flex-direction: column;
  }

  .page-header_collections-heading {
    margin-right: auto !important;
  }

  .dropdown-component_wrapper .page-header_menu-list-wrap {
    width: 100% !important;
    max-width: 100% !important;
  }

  .dropdown-component_wrapper
    .page-header_menu-list-wrap
    .page-header_search-wrap {
    width: 100% !important;
  }

  .dropdown-component_wrapper .page-header_menu-list-wrap form {
    width: 100%;
  }

  .page-header_collections-heading {
    margin-top: 40px;
  }

  .dropdown-component_wrapper .menu_leftside ul li a {
    font-size: 25px;
    line-height: 30px;
    padding-bottom: 10px;
    padding-top: 11px;
  }

  .dropdown-component_wrapper .page-header_menu-collections {
    width: 100%;
    padding-left: 0px;
    margin-top: 0px !important;
  }

  .dropdown-component_wrapper .page-header_menu-list-wrap {
    padding-top: 0px;
  }

  .dropdown-component_wrapper .page-header_menu-body {
    margin-top: 30px !important;
  }

  input.page-header_search-input::placeholder {
    font-size: 20px !important;
  }

  input.page-header_search-input,
  .main-navigation_link {
    font-size: 15px !important;
    line-height: 20px !important;
    font-family: Open Sauce One Light !important;
  }

  .user-list_link {
    font-size: 15px !important;
    line-height: 20px !important;
    padding: 12px 0 !important;
  }

  .banner-slideshow_caption-wrap,
  .banner-slideshow_caption-col--icns {
    align-items: stretch !important;
    gap: 10px !important;
  }

  h1.banner-slideshow_heading.mty {
    margin-left: 70px;
    line-height: 1;
  }

  .page-header_collections-heading {
    font-size: 38px !important;
    max-width: 270px !important;
  }
}

@media screen and (max-width: 767px) {
  .grid-common_area-wrap .grid-common_cols-wrap.grid .grid_col {
    padding: 0 0 20px !important;
  }

  .dropdown-component_wrapper .page-header_menu-list-wrap {
    width: 100%;
  }

  .dropdown-component_wrapper .page-header_search-btn i svg {
    width: 27px !important;
    height: 27px !important;
  }

  .award_badge {
    top: -80px !important;
    bottom: 0;
    margin: auto;
    width: 60px;
    height: 60px;
    right: 10px !important;
  }

  .product-column_details-wrap .main-product_submit-from {
    float: none !important;
    justify-content: flex-start;
    display: flex;
  }

  .product-column_details-wrap .product-column_price {
    float: unset;
  }

  .product-column_media-wrap .product-column_image,
  a.product-common_image.product-common_image--slider {
    height: 350px !important;
  }
  .product-column .product-column_image {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  .product-column_details-wrap .product-column_heading a, .price-and-buy-btn-wrapper {
    text-align: center;
    display: block;
  }

  .price-and-buy-btn-wrapper .star-list,
  .widget--styles .star-list {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    gap: 4px;
    list-style: none;
    margin: 0;
  }
    .product-common_form-btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    gap: 8px; /* spacing between buttons */
  }

  .product-common_form-btns .button {
    width: auto; /* keep button size natural */
    margin: 0 auto;
  }

    .widget--styles.product-common_widget-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .widget--styles.product-common_widget-wrap > * {
    width: 100%;
  }

  .product-common_row--title,
  .product-common_row--price,
  .product-capacity,
  .product-common_row--custom_liquid_top,
  .product-common_row--content,
  .product-common_row--buttons {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .product-common_form-btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }

  .product-common_form-btns .button {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: auto;
  }

  .product-common_row--content {
    margin-top: 10px;
  } 

  .tab-header {
  overflow-x: auto; /* Allows horizontal scroll only when needed */
  overflow-y: hidden;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE 10+ */
}

.tab-header::-webkit-scrollbar {
  display: none; /* Chrome, Safari, Edge */
}

  .award_badge h3 {
    font-size: 13px !important;
    max-width: 80px !important;
    letter-spacing: 1px;
  }
  .main-product_col span.product-price_pricing {
    margin-top: 0px;
  }

  .page-header_wrapper {
    align-items: center !important;
  }

  h1.logo_heading.h6.mty img.--mobile-img {
    max-width: 120px;
    margin-top: 5px;
  }

  span.cart-bubble {
    font-size: 9px;
    width: 20px;
    height: 20px;
  }

  a.page-header_cart-toggler.cart-icon img {
    width: 20px;
  }

  a.user-list_link.account-icon {
    width: 20px;
    height: 20px;
    margin-left: 20px;
  }

  .container {
    padding: 0 20px;
  }

  .image-banner_image {
    min-height: 170px;
  }

  .image-banner_btn-wrap {
    left: 20px !important;
  }

  .reviews_wrapper {
    padding-top: 10px;
    padding-bottom: 30px;
  }

  .reviews_bg-wrap {
    top: -190px !important;
  }

  .image-banner_wrapper .image-banner_image:before {
    left: 0 !important;
    width: 130px !important;
    height: 130px !important;
    bottom: -20px;
    top: unset !important;
  }

  .video-content-wrap p {
    margin-left: 135px !important;
  }

  h1.banner-slideshow_heading.mty {
    margin-left: 0;
  }

  .global-block.home-main-banner.banner-slideshow {
    padding-bottom: 20px;
  }

  /* .banner-slideshow_second-h {
    margin-left: 35% !important;
  } */

  /* .banner-slideshow_caption-col--icns {
    justify-content: center !important;
  } */

  .home-main-banner .banner-slideshow_bg-wrap {
    height: 32% !important;
  }

  .banner-slideshow_wrapper .splide-slider .splide {
    margin-top: 10px !important;
  }

  .page-header_col--menu {
    width: 25% !important;
  }

  .page-header_col.page-header_col--logo {
    width: 50%;
  }

  .page-header_col.page-header_col--others.--justify-end {
    width: 25%;
  }

  h1.logo_heading.h6.mty {
    text-align: center;
  }

  .page-header_logo {
    max-width: 120px !important;
  }
}

.button{
    text-transform: capitalize;
}
input[type=submit].button{
  text-transform: unset;
}
.tag-list{
  color: #000;
  font-family: "Open Sauce One Light", Arial, sans-serif !important;
}

.badge {
  position: absolute;
  background: #f9a6bc;
  border-radius: 100px;
  top: 54%;
  right: 12%;
  z-index: 3;
  width: 130px;
  height: 130px;
}

.badge h2 {
    color: #ffff00;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    line-height: 1.1;
    letter-spacing: 0;
    margin: 0;
    padding: 5px;
    height: 100%;
}
.yotpo-smsbump-modal__backdrop .yotpo-smsbump-modal__content .yotpo-smsbump-input__field{
    font-family: "Open Sauce One Light", Arial, sans-serif !important;
    font-size: 1.6rem !important;
    line-height: 2.4rem !important;
}
.bxZUSZ.bxZUSZ *{
  font-family: "Open Sauce One Light", Arial, sans-serif !important;
}


/* Mosfa Edits */

  html.lenis {
    height: auto;
  }
  .lenis.lenis-smooth {
    scroll-behavior: auto;
  }
  .lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
  }
  .lenis.lenis-stopped {
    overflow: hidden;
  }


  .banner-slideshow_wrapper {
    width: 100%;
    margin: 0 auto;
  }


  #instagenie-feed .h2, .instagenie-branding {
    display: none !important;
  }

#instagenie-feed ul li {
  margin-right: 0px !important;
}

#instagenie-feed {
  margin: 0px !important
}

.cart-drawer .modal-component.--drawer {
  display: none;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.3s ease;
}

.cart-drawer .modal-component.--drawer.is-open {
  opacity: 1;
  pointer-events: all;
  z-index: 100;
}

.cart-drawer .modal-component.--drawer {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 420px; /* adjust as needed */
  max-width: 100%;
  height: 100%;
  background: #fff;
  z-index: 9999;
  transform: translateX(100%);
  transition: transform 0.3s ease-in-out;
  display: block; /* keep it block so JS can animate it */
  box-shadow: -2px 0 6px rgba(0, 0, 0, 0.15);
  opacity: 1 !important;
  pointer-events: auto;
  margin-left: auto;
}

.modal-component.--drawer {
  position: relative;
}

.cart-drawer .modal-component.--drawer.is-open {
  transform: translateX(0%) ! important;
}

body.cart-drawer-open {
  overflow: hidden;
}
/* 09-04-2025 */

.announcement-bar_wrapper marquee-component .announcement-bar_heading {
    font-size: 12px;
    font-weight: 500;
    line-height: 100%;
    font-family: 'Poppins';
}

.promotion-banner_btn-wrap a.btn_small {
    font-size: 16px;
    font-family: 'Open Sauce One Medium' !important;
    line-height: 100%;
    font-weight: 500;
    padding:.8rem 4.4rem;
}

@media(max-width:992px){
  .style-one .reviewsnew_description p {
   width: 100%;
  }
}


/*********************** Main Product */
.main-product_col .main-product_title{ 
  font-weight: 400;
  font-family: 'Open Sauce One', Arial, sans-serif;
  line-height: 36px;
  max-width: 300px;
}

.main-product_col .product-price .regular-price{
  font-weight: 400;
  font-family: 'Open Sauce One';
  line-height: 18px;  
}

.main-product_col span.product-price_pricing {
    margin-top: 25px;
}

.main-product_col .product-common_row--content p {
    font-weight: 300;
    line-height: 20px;
}

.main-product_col .pro-tabs [id^="section-"] {
    font-weight: 300 !important;
    line-height: 20px;
    font-family: 'Open Sauce One Light', Arial, sans-serif !important;
}

.main-product_col button.button-item {
    font-family: 'Open Sauce One';
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
}

.main-product_col .main-product_atc-btn span{
   font-family: 'Open Sauce One Medium', Arial, sans-serif;
    font-weight: 500;
    line-height: 100%;
}

.collapsible-accordion summary{
  font-weight: 400;
  line-height: 20px;
  font-family: 'Open Sauce One';
}

.custom-feature-product .tag-list li{ font-family: 'Open Sauce One'; font-size: 13px; font-weight: 500; letter-spacing: 0.2px; }
.custom-feature-product .des p { font-size: 16px; line-height: 130%; font-weight: 400; font-family: 'Open Sauce One'; margin:87px 0; }


.h6.cart-drawer_heading {
  font-size: 30px !important;
  padding: 10px 0px 20px 0px;
  text-transform: capitalize;
}


.animate-on-scroll {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.animate-on-scroll.animated {
  opacity: 1;
}



/* SWUP Page Transition */
html.is-animating .transition-fade {
  opacity: 0;
  transition: opacity 0.4s ease;
}
html.is-leaving .transition-fade {
  opacity: 0;
}
.transition-fade {
  opacity: 1;
  transition: opacity 0.4s ease;
}



/* GSAP */
.reveal-text {
  display: inline-block;
  overflow: visible;
}

.reveal-text .char {
  display: inline-block;
  transform: translateY(100%);
  opacity: 0;
}




.scheme .price-and-buy-btn-wrapper li.star-list_item{
  color: #000 !important;
}


.product-common_atc-form .button--secondary{
  color: #000 !important;
  font-family: 'Open Sauce One Medium', Arial, sans-serif;
  font-weight: 500;
}

.product-common_atc-form .button--secondary:hover{
  background: #FFFF00 !important;
  border: 1px solid  #FFFF00 !important;
}

.product-capacity{
  font-family: 'Open Sauce One', Arial, sans-serif;
  font-weight: 400;
  font-size: 16px ;
}
.product-card__capacity {
  font-family: 'Open Sauce One', Arial, sans-serif;
  font-weight: 400;
  font-size: 12px !important;
  color: #000 !important;
}


.loop-widget-purchase-options-label {
  padding-top: 20px !important;
}

nsform: scale(1.05);
}

/* Wholesale */

/* Wholesale Gorilla registration form – hide shipping inputs */
/* Hide just on WSG signup form */
#wsg-signup .wsg-section-header:has(h3[data-translation-selector="shipAddress"]) { display:none !important; }
#wsg-signup div:has(#wsg-form-address1) { display:none !important; }
#wsg-signup .wsg-two-column:has(#wsg-form-city),
#wsg-signup .wsg-two-column:has(#wsg-form-country),
#wsg-signup .wsg-two-column:has(#wsg-form-province),
#wsg-signup .wsg-two-column:has(#wsg-form-zip) { display:none !important; }
#wsg-signup h3[data-translation-selector="shipAddress"] {
  display: none !important;
}
#wsg-signup .wsg-two-column:has(#wsg-form-province) {
  display: block !important;
}

#wsg-signup .wsg-two-column {
  margin-bottom: 10px;
}

/* Put Email + Tax ID side by side */
#wsg-signup #customer_email_label,
#wsg-signup #customer_email_label_error,
#wsg-signup #email {
  width: 100%;
}

#wsg-signup .email-tax-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 40px; /* spacing between email + tax ID */
}

#wsg-signup .email-tax-wrapper > div {
  flex: 1;
  min-width: 200px;
}

/* Make Tax ID look consistent */
#wsg-signup #custom-fields .grid__item {
  width: 100% !important;
  max-width: 100% !important;
}

body.wholesale-registration-form-page .wsg-proxy-container, div[id="wsg-login"].wsg-proxy-container {
  background: #039AD9 !important;
}

.wsg-variant-row, .wsg-cart-table {
  background: #fff !important;
  border-radius: 8px !important;
  margin: 10px 0px !important; 
}

.wsg-proxy-container h1 {
    margin-bottom: 0px !important;
}

.wsg-table, .wsg-variant-title, .wsg-sku, #wsg-quick-order-form.wsg-proxy-container h1, #wsg-quick-order-form.wsg-proxy-container h2 {
color: #000 !important;
}

#wsg-subtotal {
  color: #000 !important;
  font-size: 20px !important;
}

.wsg-btn-primary, #wsg-go-to-shipping-methods, #wsg-checkout-two{
  font-size: 16px !important;
    padding: .6rem 4.4rem !important;
    font-weight: 500 !important;
    background: #ffe636;
    font-family: Open Sauce One Medium, Arial, sans-serif !important;
    color: #000;
  border: none !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem; /* space between text and icon */
}
#wsg-login-link{
  font-size: 16px !important;
    padding: .6rem 4.4rem !important;
    font-weight: 500 !important;
    font-family: Open Sauce One Medium, Arial, sans-serif !important;
    color: #000;
  border: none !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem; /* space between text and icon */
}

.cart-drawer_continue-btn {
   padding: .8rem 4.4rem !important;
}

.wsg-btn-secondary, .wsg-button-fix {
  font-size: 16px !important;
    padding: .6rem 4.4rem !important;
    font-weight: 500 !important;
    background: #F9A6BC !important;
    font-family: Open Sauce One Medium, Arial, sans-serif !important;
    color: #000 !important;
  border: none !important;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem; /* space between text and icon */
}

.wsg-checkout-buttons .wsg-btn a:hover {
background: #FFE636 !important;
}

.wsg-product-info-block .wsg-item-title {
  font-family: Open Sauce One Medium, Arial, sans-serif !important;
  font-weight: 500 !important;
  color: #000 !important;
  text-decoration: none !important;
}

.wsg-product-info-block .wsg-item-prices, #wsg-ship-modal  {
  color: #000 !important;
}

#wsg-ship-modal select, #wsg-ship-modal input, #wsg-ship-modal textarea {
  border-radius: 50px !important;
  color: #000 !important;
  font-weight: 300 !important;
  border: 1px solid rgb(255, 255, 255) !important;
}

.wsg-spof-header {
  margin: 0 auto 0px !important;
}

.spof-nav, .wsg-inventory-info, .wsg-sku {
  display: none !important;
}

 #spof-contents .wsg-search-input {
   border-radius: 50px !important;
 }

.wsg-collection-content {
padding: 0px 0px 50px 0px;
}

.wsg-col-header h2, .wsg-collection-title, #wsg-cart-title, .wsg-shipping-header .wsg-section-header__title {
  font-weight: 400 !important;
}

h1#wsg-account-title {
  font-size: 40px !important;
}

h2.heading-1, #wsg-message h1, .wsg-proxy-container h1 {
 font-family: "Instrument Serif", "Times New Roman", Georgia, Serif !important;
  font-size: 40px !important;
  color: #fff !important;
}

#wsg-rs-content h1, #wsg-rs-content p, #wsg-rs-content span, #wsg-rs-content ul{
  color: #000 !important;
}

.wsg-proxy-container h2, .wsg-proxy-container h3 {
  color: #fff !important;
  font-family: "Instrument Serif", "Times New Roman", Georgia, Serif !important;
  font-size: 32px !important;
} 

.wsg-proxy-container p {
  color: #fff !important;
  font-family: 'Open Sauce One Light', Arial, sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
}

#wsg-signup-link {
  font-size: 17px !important;
}

#wsg-cart-title, .wsg-shipping-header .wsg-section-header__title, h3.wsg-summary-title, p.wsg-small-summary-label, p.wsg-modal-form-head, .wsg-shipping-methods-block .wsg-shipping-rate p, p.wsg-shipping-rate-description, .wsg-shipping-methods-block .wsg-shipping-rate p {
  color: #000 !important;
}

#wsg-signup label, #wsg-login label {
  display: none !important;
}

#wsg-signup select, #wsg-signup input, #wsg-login input {
  border-radius: 50px !important;
  border: thin solid #fff !important;
  background: #fff !important;
}

 #wsg-signup textarea {
  border-radius: 25px !important;
  border: thin solid #fff !important;
  background: #fff !important;
}

#wsg-signup select {
  font-weight: 400;
  font-family: 'Open Sauce One', Arial, sans-serif !important;
}

#wsg-signup select::placeholder, #wsg-signup input::placeholder, #wsg-signup textarea::placeholder {
  color: #000 !important;
  font-weight: 400;
  font-family: 'Open Sauce One', Arial, sans-serif !important;
}



.wsg-message h1, .wsg-message p{
  text-align: left
}

p#shopify-installments {display: none !important;}

/* Login/Account */


.main-login_column, .main-register_wrapper {
background: #039AD9;
}

.main-login_form-group input[type=text], .main-login_form-group input[type=tel], .main-login_form-group input[type=email], .main-login_form-group input[type=search], .main-login_form-group input[type=password], .main-login_form-group input[type=number], .main-login_form-group textarea, .main-login_form-group .form-control, .main-login_form-group select {
  border-radius: 50px;
}

.main-register_form-group input[type=text], .main-register_form-group input[type=tel], .main-register_form-group input[type=email], .main-register_form-group input[type=search], .main-register_form-group input[type=password], .main-register_form-group input[type=number], .main-register_form-group textarea, .main-register_form-group .form-control, .main-register_form-group select {
  border-radius: 50px;
}


.loop-widget-sp-selector {
  font-family: 'Open Sauce One Light', Arial, sans-serif !important;
  font-weight: 300;
}


.loop-widget-tooltip-text, .loop-widget-container-arrow {
  background-color: #039AD9 !important;
}

.main-product_atc-btn {
  font-size: 16px !important;
}

.okeReviews[data-oke-container] .oke-reviewsTab, div.okeReviews .oke-reviewsTab {
  display: none;
}

.menu-p-btn { 
  font-family: 'Open Sauce One', Arial, sans-serif !important;
  font-weight: 400;
  transition: background-color 0.3s ease, color 0.3s ease, border-color 0.3s ease, transform 0.3s ease;
}

.menu-p-btn:hover {
  background:  #F9A6BC;
}

.main-search_search-wrap input[type=search] {
  border-radius: 50px;
}

html {
  scroll-padding-top: 100px;
}

.footer_socials-list .list-social_link svg {
  transition: transform 0.3s ease;
  color: #fff;
}

.footer_socials-list .list-social_link:hover svg {
  transform: scale(1.1);
}

#tabs .metafield-rich_text_field ul {
  list-style-position: outside;
  padding-left: 1.5em;
  margin-left: 0;
}

#tabs .metafield-rich_text_field li {
  padding-left: 0.5em;
  text-indent: 0em;
}

.main-search_wrapper .grid-common_area-wrap .grid-common_cols-wrap {
  padding-top: 0px !important;
}

.loop-widget-tooltip-container, .main-login_form-input-lable {
  display: none !important;
}

  .success-message:focus-visible {
    outline:none;
  }
.loop-form-input{
  border:0 !important;
  border-radius: 50px !important;
}
.main-register .form__message:focus-visible{
  outline: none;
}
.main-register .form__message{
  color:#fff;
}
.main-register .errors-list{
  padding:0 !important;
  color:#fff;
}
 @media(min-width:767px){
  .success-message {
    color: #fff !important;
    svg .st0{
      fill:#fff;
    }
  }
   #WSGCartSection {
  padding: 0px 50px 50px 50px !important; 
}
}
@media(max-width:767px){
  .footer-top .newsletter-form_group-wrap input{
    color:#000 !important;
  }
  .main-register .errors-list{
    padding:0;
  }
  .footer_form-heading{
    text-transform: capitalize !important;
  }
  .content .c-inr{
    background: #fffaf1;
  }
  .wsg-shipping-header .wsg-btn{
    padding:10px 0;
  }
}
@media(max-width:550px){
  .wsg-cart-bottom-block .wsg-checkout-buttons .wsg-button-row{
    flex-direction: column !important;
    gap:20px;
    a,button{
      width:100%;
      margin:0 !important;
    }
  }
}
#wsg-banner-text,.wsg-alert-banner .wsg-head-text,.wsg-all-errors-banner .wsg-head-text,h2.heading-1, .wsg-proxy-container h1:not(#wsg-signup-container h1):not(#customer_login h1),#wsg-account-msg p{
  color:#000 !important;
}


/** 10-06-2025 */
media-gallery{ display: grid; grid-auto-flow: column; direction: rtl; grid-template-columns: 7fr 1fr; }



table.volume-product {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 12px;
  overflow: hidden;
  margin-top: 20px;
  margin-bottom: 0px;
  border: 1px solid #e5e5e5;
  border-bottom: none;
}

table.volume-product thead tr th {
  background: #f9a6bc !important;
  color: #ffffff !important;
  padding: 12px 8px;
  text-align: center;
  font-weight: bold;
  border: none;
}

table.volume-product tbody tr td {
  padding: 12px 8px;
  text-align: center;
  font-weight: bold;
  border: none;
  border-top: 1px solid #e5e5e5;
  color: #1a1a1a;
  background: #ffffff;
}

table.volume-product tbody tr:nth-child(even) td {
  background: #f5f5f0;
}

table.volume-product tbody tr:last-child td:first-child {
  border-bottom-left-radius: 12px;
}

table.volume-product tbody tr:last-child td:last-child {
  border-bottom-right-radius: 12px;
}

table.volume-product {
  border-bottom: 1px solid #e5e5e5 !important;
}

.IWNjC50QfbIojCFTrCAZ .cc-message {
  font-size: 13px !important;
}

@media (max-width: 600px) {
  .cc-compliance {
    display: flex !important;
    flex-wrap: nowrap !important;
    gap: 8px !important;
  }
  .cc-compliance .cc-btn {
    flex: 1 1 0 !important;
    min-width: 0 !important;
    white-space: nowrap;
  }
}